importScripts("precache-manifest.07ec839d9edb416b3a6c27b236b2a442.js");

importScripts('https://yunbizcdn.wpscdn.cn/lib/workbox/6.1.2/workbox-sw.js');

workbox.core.setCacheNameDetails({ prefix: 'wps_message_center' });
workbox.core.skipWaiting();
workbox.core.clientsClaim();

self.__precacheManifest = [].concat(self.__precacheManifest || []);
workbox.precaching.precacheAndRoute(self.__precacheManifest, {});
workbox.routing.registerRoute(/.\//g, new workbox.strategies.NetworkFirst());

